/* Start Reset */

* {margin: 0;padding: 0;}
html {height: 100%;}
a{text-decoration: none;}
img {display:block;}
li{list-style: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {display: block;}
input[type='submit'], a {outline: none!important;}
textarea {resize: none;}

/* End Reset */

/* Start Подключение шрифтов */

/* font-family: "RobotoRegular"; */

@font-face {
	font-family: "RobotoRegular";
	src: url("fonts/RobotoRegular/RobotoRegular.eot");
	src: url("fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
	url("fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
	url("fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* font-family: "RobotoCondensedRegular"; */
@font-face {
	font-family: "RobotoCondensedRegular";
	src: url("fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
	src: url("fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
	url("fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
	url("fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* End Подключение шрифтов */

/* Start Body */

/* Start Body */

body {font-family: "RobotoRegular";font-size: 14px;background-color: #f5f7fa;padding:20px;}
.header_demo .create{max-width: 350px;font-family: "RobotoCondensedRegular";display: block;font-size: 68px;text-shadow: 0 1px 1px rgba(14,15,15,.25);color: #3baed9;margin: 0px auto 20px;}
.header_demo .create .red{color: #d94453;}
h1{width: 100%;line-height: 38px;background-color: #3bafda;-moz-box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);-webkit-box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);color: #fff;font-family: "RobotoCondensedRegular";font-size: 21px;text-align: center;font-weight: normal;text-transform: uppercase;margin-bottom:20px;}
.left_block{float: left;width:44%;padding-right:2%;border-right:2px solid #3baed9;}
.right_block{float: right;width:44%;padding-left:2%;border-left:2px solid #3baed9;}
h2{font-weight: normal;color:#3bafda;text-transform: uppercase;margin-bottom:10px;}
h3{font-weight:normal;}
.block{position:relative;margin-bottom:20px;}
.vopros{width: 28px;line-height: 28px;background-color: #3bafda;-moz-box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);-webkit-box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);box-shadow: 0 1px 1px rgba(66,79,96,.16), inset 0 2px 2px rgba(85,95,104,.16);color: #fff;font-family: "RobotoCondensedRegular";font-size: 24px;text-align: center;margin-top:10px;cursor:pointer;display: block;}
.hidden{display: none;position: absolute;bottom: 130%;left: 0px;background-color: #fff;color: #3aaeda;padding: 5px;text-align: center;-moz-box-shadow: 0 1px 1px rgba(0,0,0,.16);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.16);box-shadow: 0 1px 1px rgba(0,0,0,.16);font-size: 12px;}
.hover:after, .focus:after{content: attr(data-title);display: none;position: absolute;bottom: 130%;left: 0px;background-color: #fff;color: #3aaeda;padding: 5px;text-align: center;-moz-box-shadow: 0 1px 1px rgba(0,0,0,.16);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.16);box-shadow: 0 1px 1px rgba(0,0,0,.16);font-size: 12px;}
.hover:hover:after, .focus:focus:after{display: block;}
.hover + .hidden:before, .focus + .hidden:before{content: " ";position: absolute;top: 98%;left: 10%;margin-left: -5px;border-width: 5px;border-style: solid;height: 0;width: 0;border: 7px solid transparent;border-right: 7px solid #fff;border-color: #fff transparent transparent transparent;z-index: 2;}
.hover + .hidden:after, .focus + .hidden:after{content: " ";position: absolute;top: 100%;left: 10%;margin-left: -5px;border-width: 5px;border-style: solid;height: 0;width: 0;border: 7px solid transparent;border-right: 7px solid #fff;border-color: rgba(0,0,0,.16) transparent transparent transparent;z-index: 1;}
.hover:hover + .hidden, .focus:focus + .hidden{display: block;}
.back{clear:both;text-align: center;padding-top:50px;}
.back a{font-size: 24px;font-weight: normal;line-height: 100%;color: #4ec1e9;}

/* End Body */